map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fabc0ec3-e367-437c-9498-9d86b736f1d4
  playerICName: Hungry Jones
  playerOOCName: africalimedrop
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Skreelian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 148afb2c-79a1-4e50-8876-ef45ad62f46f
  playerICName: Maya Horowitz
  playerOOCName: bobhadworms
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7c70c1b1-a3e5-4620-b9a5-c8f0ddf09bc4
  playerICName: Kendall Stephenson
  playerOOCName: bovver02
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d116fd14-e476-49e3-bace-8dc851961ae2
  playerICName: Robert Roben
  playerOOCName: Calir
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81df6b0d-6ad3-404e-b3ce-2b4f56730991
  playerICName: Gambit Temnora
  playerOOCName: CompleteGarbageName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81df6b0d-6ad3-404e-b3ce-2b4f56730991
  playerICName: zombified Ian (108)
  playerOOCName: CompleteGarbageName
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Helga Hersedottir
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 35acf666-8cee-4f7d-a337-aead472b7a3d
  playerICName: Jack Lasser
  playerOOCName: DukeErisia
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 503121db-0fd2-426b-b010-65f01aae0722
  playerICName: Philip Hook
  playerOOCName: Eudicot
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 536284a5-ac23-4f9a-91b9-35d883ef4462
  playerICName: Pimoa Atra
  playerOOCName: evil_interloper
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c83eb657-c408-4d33-8fd4-8bcf106ad44a
  playerICName: Watches-The-Clouds
  playerOOCName: flibbyjibbits
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 4736ee28-d8af-4e57-92b4-69fc334607b1
  playerICName: Rick Humburgur
  playerOOCName: Geobeo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 798af427-0f91-47a8-bd63-67b3cec208c3
  playerICName: Claire Morgan
  playerOOCName: Gordon21
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 76c8d9cc-859a-4a70-82b1-4ef22e1cf4fe
  playerICName: Bolin Stonegard
  playerOOCName: GrapplerBot
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Mothroach Lamphunter
  playerOOCName: HarpyHunter
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: Closes-The-Door
  playerOOCName: jarnnor
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Dalton Rockwell
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 53709cd2-d2dc-41ee-a0ec-d1b64874dbd5
  playerICName: Icarus Moondancer
  playerOOCName: KennedyXD
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: Willow NightLyer
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Photon Eelios
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17b710ab-d592-431d-9980-310fa55e9113
  playerICName: Frank S Outlook
  playerOOCName: lokijester
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a8af86c4-07a8-4322-9611-139f62b73059
  playerICName: Marceline Caufield
  playerOOCName: MarcelineVampQueen
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 02f3416f-5d56-4b28-8b60-7b663bb0c822
  playerICName: Franz Gutenberg
  playerOOCName: marijnfs
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5b6a5539-3c88-497e-b2a5-cfab6f8a91fa
  playerICName: Marcos McBreezy
  playerOOCName: McBreezy
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 702d5831-6069-4f55-82fa-3c5a8ca8a177
  playerICName: Nork Halffist
  playerOOCName: Mo1eman
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e3a23db0-a9af-4386-aff5-4dbde45d60ee
  playerICName: Sean Bonette
  playerOOCName: MrSkullhead
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: da6c87cf-b7e3-4f09-8272-afcc090a55eb
  playerICName: John Adams
  playerOOCName: Norvi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: da6c87cf-b7e3-4f09-8272-afcc090a55eb
  playerICName: snail (155)
  playerOOCName: Norvi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da6c87cf-b7e3-4f09-8272-afcc090a55eb
  playerICName: Smile (950)
  playerOOCName: Norvi
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 17469782-d661-4a99-9829-e1caa631ff23
  playerICName: Bronte Mcmullen
  playerOOCName: Omeoftheundead
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Nug Nug
  playerOOCName: Osfolt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: zombified snail (312)
  playerOOCName: Robarion
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: Wusha-Shah
  playerOOCName: Robarion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Oskar Snyder
  playerOOCName: Ryancc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: mouse (623)
  playerOOCName: Ryancc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Pun Pun (MK-571)
  playerOOCName: Ryancc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4e7dab-2bec-4cdb-9ef6-320e104f1ef1
  playerICName: Sally Rivers
  playerOOCName: SallyRivers
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: bfdece72-d5e5-4c08-8a80-a232d62a5bb6
  playerICName: McBumbersnazzle
  playerOOCName: Schrodingers_Catgirl
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a117fc0e-c57c-4a9d-85d2-5c6d72e9fa49
  playerICName: Selest Higs
  playerOOCName: Scotty563
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 75707725-191c-4022-a83b-923f39759d40
  playerICName: Snips-And-Snails
  playerOOCName: Seltyiel
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: f605494d-a83d-423e-99bc-0a61223197e4
  playerICName: Angelo Stainforth
  playerOOCName: sgtOddball12
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9aff2684-add0-4129-a4fc-3478afba1e27
  playerICName: Gilbert Einstein
  playerOOCName: shitting_bull
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 621510db-ddd1-475b-a3a2-1a4df1008dc8
  playerICName: Hugh Mann
  playerOOCName: SierraEdict
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: c4ef7f4e-f61d-4dd5-8120-43eb1459514b
  playerICName: zombified Ian (108)
  playerOOCName: SpaceCannibal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4ef7f4e-f61d-4dd5-8120-43eb1459514b
  playerICName: Pun Pun (MK-571)
  playerOOCName: SpaceCannibal
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c4ef7f4e-f61d-4dd5-8120-43eb1459514b
  playerICName: Morgan Blackhand
  playerOOCName: SpaceCannibal
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9bc26aff-c9ed-4bac-b672-291145532275
  playerICName: Brynn Nettles
  playerOOCName: SpoonsNotSporks
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2325fcbf-254f-4f9f-bb6f-cb5293a7b3dc
  playerICName: Wally Williams
  playerOOCName: Syrus
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Royce Riker
  playerOOCName: TeoTab
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: zombified snail (924)
  playerOOCName: TeoTab
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Hamlet (456)
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8c9fa729-3576-4996-9cf3-6bd973972639
  playerICName: Emil Smolderwing
  playerOOCName: Thrumbo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5f0eab66-3ae8-4ef0-b5bd-78ccafe649bd
  playerICName: Tim Roark
  playerOOCName: Vellain
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 104613f2-0e98-4fb6-ba0b-b288fdfe975f
  playerICName: zombified Exception (23)
  playerOOCName: vladisimo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 104613f2-0e98-4fb6-ba0b-b288fdfe975f
  playerICName: Mustafa  Magomedov
  playerOOCName: vladisimo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Marrow
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1dbadbc8-db3c-4a3b-843a-d50e5a2a6303
  playerICName: Beholds-The-Infinte
  playerOOCName: Windrunner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99394bfc-1553-4b6b-a229-6bcf24cfd356
  playerICName: Isabel Elliot
  playerOOCName: wizardgirl
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9056b70c-eee3-4864-ae7a-aa46cffbef96
  playerICName: Veronica Baskett
  playerOOCName: zoz
roundEndText: >2-

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 3 initial infected:

  - [color=plum]Philip Hook[/color] ([color=gray]Eudicot[/color]) was one of the initial infected.

  - [color=plum]Wusha-Shah[/color] ([color=gray]Robarion[/color]) was one of the initial infected.

  - [color=plum]Royce Riker[/color] ([color=gray]TeoTab[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 84235
endTick: 9304449
duration: 00:41:19.0308543
fileCount: 636
size: 103244216
uncompressedSize: 707259087
endTime: 3.14:09:07.9565184
...
